prefix=
includedir=/usr/pkg/include
libdir=/usr/pkg/lib
dynlibdir=/usr/pkg/lib

Name: libs6
Version: 2.13.2.0
Description: The s6 library.
URL: https://skarnet.org/software/s6/
Requires: libskarnet >= 2.14.4.0
Cflags: -I/usr/pkg/include
Libs: -L/usr/pkg/lib -ls6
Libs.private: -lskarnet
